#!/bin/bash
set -aeuo pipefail
MAILGROUP="$1" # mailgroup e-mail
FROM="$2"      # from full name (alias)
NOFORWARD="$3" # from e-mail
TOALIAS="$4"   # to e-mail
TO="$5"        # to e-mail
SUBJECT="$6"   # subject flag [SUBJECT]
MLIST="$7"     # members list
SLIST="$8"     # subscription list
REPLYTO="${9:-}" # from e-mail (non-member)

UNHANDLED=5
MEMBERGROUP=cropswap-members@shandan.one
DEBUGMAIL=$(readlink -f "${BASH_SOURCE[0]%/*}/cropswap-debug.sh")
DEBUG="${DEBUG:=0}"
TEST="${TEST:=0}"

./cropswap-sendmail.sh
